;;; The contents of this directory structure is subject to the following
;;; copyright notice:
;;;
;;;	Copyright (c) 2006, 2007 Andrew A. Berlin
;;;
;;;	This program is free software; you can redistribute it and/or
;;;	modify it under the terms of the GNU General Public License as
;;;	published by the Free Software Foundation; either version 2 of
;;;	the License, or (at your option) any later version.
;;;
;;;	This program is distributed in the hope that it will be
;;;	useful, but WITHOUT ANY WARRANTY; without even the implied
;;;	warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
;;;	PURPOSE.  See the GNU General Public License for more details.
;;;
;;;	You should have received a copy of the GNU General Public
;;;	License along with this program; if not, write to the Free
;;;	Software Foundation, Inc., 59 Temple Place - Suite 330,
;;;	Boston, MA 02111-1307, USA.

(load "defineworld")

(load "vars")
(load "sim4") ;;core simulator
;(load "simutils") ;;utilities to examine data structures and compute error percentages

(load "tubes-linear")
(load "tubes-hlhmodel")
(load "tube-grid")

(load "magnets")

(load "simdebug4")
(load "torque")

(load "output")
(load "heatmap")
(load "writefiles")

;(load "levitation")
;(load "example-hlh")
;(load "example-linear")
;(load "offsetgrid")

;;Beyond release material:

(load "torque-min")
(load "experiments/levitation-attractive/smartgnuplot")
(load "experiments/levitation-attractive/optimize")
(load "experiments/levitation-attractive/all-in-one")
